from pathlib import Path
from pydantic_settings import BaseSettings
from typing import Optional


class Settings(BaseSettings):
    API_V1_STR: str = "/api/v1"
    PROJECT_NAME: str = "Todo App API"
    
    class Config:
        env_file = ".env"
        case_sensitive = True


settings = Settings()